GH-REPO(1)

NAME

gh-repo - Manage repositories

SYNOPSIS

gh repo <command> [flags]

DESCRIPTION

Work with GitHub repositories.

COMMANDS

gh-repo-archive(1)
    Archive a repository

gh-repo-clone(1)
    Clone a repository locally

gh-repo-create(1)
    Create a new repository

gh-repo-delete(1)
    Delete a repository

gh-repo-deploy-key(1)
    Manage deploy keys in a repository

gh-repo-edit(1)
    Edit repository settings

gh-repo-fork(1)
    Create a fork of a repository

gh-repo-list(1)
    List repositories owned by user or organization

gh-repo-rename(1)
    Rename a repository

gh-repo-sync(1)
    Sync a repository

gh-repo-view(1)
    View a repository

EXAMPLE

    $ gh repo create
    $ gh repo clone cli/cli
    $ gh repo view --web

SEE ALSO

gh(1)